Bug 1129025 - [QE] (6.3.1) Issue with issue recovering AA with CMR, recovers OK but via orphan detection
Summary: [QE] (6.3.1) Issue with issue recovering AA with CMR, recovers OK but via orp...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: EAP 6.3.1
Assignee: tom.jenkinson
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On: 1124861
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers 1129525
TreeView+ depends on / blocked
 
Reported: 2014-08-12 06:42 UTC by Ondrej Chaloupka
Modified: 2017-10-10 00:24 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1124861
Environment:
Last Closed: 2014-10-13 18:36:54 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker JBTM-2229 Major Closed Issue with issue recovering AA with CMR, recovers OK but via orphan detection 2016-07-04 08:04:13 UTC

Comment 1 Rostislav Svoboda 2014-08-12 06:49:19 UTC
Adding this BZ to the EAP 6.3.1 blockers tracker.
Related to RFE for EAP 6.3.0 - non-XA resources in XA transaction
Customers are present as the RFE made it into 6.3.0
Fix for recovery scenario when some records can be locked till the time-out occurs - usually 30 minutes.

Comment 2 JBoss JIRA Server 2014-08-12 16:17:14 UTC
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-2229 to Closed

Comment 3 tom.jenkinson 2014-08-12 16:21:40 UTC
Pull request over here: https://github.com/jbossas/jboss-eap/pull/1563

Comment 5 Ondrej Chaloupka 2014-08-29 08:15:09 UTC
Verified on 6.3.1.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.